.block.villa-room.slider-content-block > picture {
  display:block;
  position:relative;
  width:100%;
  height:0;
  padding-top:75%;
}

.block.villa-room.slider-content-block > picture > img {
  display:block;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  object-fit:cover;
}

.content-block.villa-room-section > .inner-block > .padding > .content-block.slider-section > .inner-block > .padding > .content > .viewport > .block-list.slider-content-container > .block.slider-content-block {
  padding:0;
  background-color:white;
  box-shadow:0 0 1em #00000025;
  border-radius:1.5em;
  overflow:hidden;
}

.content-block.villa-room-section > .inner-block > .padding > .content-block.slider-section > .inner-block > .padding > .content > .viewport > .block-list.slider-content-container > .block.slider-content-block > .text-block  {
  padding:0 2em 2em;
}

.content-block.villa-room-section > .inner-block > .padding > .content-block.slider-section > .inner-block > .padding > .content > .viewport > .block-list.slider-content-container > .block.slider-content-block > .text-block  > .info {
  display:flex;
  margin-top:0.25em;
}

.content-block.villa-room-section > .inner-block > .padding > .content-block.slider-section > .inner-block > .padding > .content > .viewport > .block-list.slider-content-container > .block.slider-content-block > .text-block  > .info > .title {
  flex:0 0 3em;
  font-weight:bold;
}

.content-block.villa-room-section > .inner-block > .padding > .content-block.slider-section > .inner-block > .padding > .content > .viewport > .block-list.slider-content-container > .block.slider-content-block > .text-block  > .spacer {
  flex:1 1 1px;
  background-color:var(--main-color-transparent);
  height:1px;
  margin:1.5em 0 3em;
}

.content-block.villa-room-section > .inner-block > .padding > .content-block.slider-section > .inner-block > .padding > .content > .viewport > .block-list.slider-content-container > .block.slider-content-block > .text-block  > .link-list {
  display:flex;
  justify-content:space-between;
  align-items:baseline;
  gap:2em;
}

.content-block.villa-room-section > .inner-block > .padding > .content-block.slider-section > .inner-block > .padding > .content > .viewport > .block-list.slider-content-container > .block.slider-content-block > .text-block  > .link-list a.cta.round {
  background-image:url(../img/button-white-filled-circled-arrow.svg);
}
.content-block.villa-room-section > .inner-block > .padding > .content-block.slider-section > .inner-block > .padding > .content > .viewport > .block-list.slider-content-container > .block.slider-content-block > .text-block  > .link-list a.room-details {
  color:var(--main-highlight-color);
  text-decoration:none;
}

.content-block.villa-room-section > .inner-block > .padding > .content-block.slider-section > .inner-block > .padding > .content > .viewport > .block-list.slider-content-container > .block.slider-content-block > .text-block  > .link-list a.room-details::before {
  content:'';
  width:3em;
  height:0.1em;
  display:inline-block;
  vertical-align:middle;
  margin-right:0.5em;
  margin-bottom:0.3em;
  background-color:var(--main-highlight-color);
}

.content-block.villa-room-section > .inner-block > .padding > .content-block.slider-section > .inner-block > .padding > .content > .viewport > .block-list.slider-content-container > .block.slider-content-block > .text-block > h3 {
  font-weight:500;
  font-size:1.8em;
}

/* Mobile and Tablet */
@media (width < 1200px) {
  .content-area.custom-acf-page .content-block.content-section.villa-room-section > .inner-block > .padding > .content-block.slider-section > .inner-block > .padding > .content {
    padding:var(--main-padding);
  }

  .content-block.villa-room-section > .inner-block > .padding > .content-block.slider-section > .inner-block > .padding > .content > .viewport > .block-list.slider-content-container > .block.slider-content-block > .text-block {
    padding: 0 1em 1.5em;
  }

  .content-block.villa-room-section > .inner-block > .padding > .content-block.slider-section > .inner-block > .padding > .content > .viewport > .block-list.slider-content-container > .block.slider-content-block > .text-block > .spacer {
    margin: 1em 0;
  }

  .content-block.villa-room-section > .inner-block > .padding > .content-block.slider-section > .inner-block > .padding > .content > .viewport > .block-list.slider-content-container > .block.slider-content-block > .text-block > .link-list {
    gap:1em;
    flex-wrap:wrap;
  }

  .content-block.villa-room-section > .inner-block > .padding > .content-block.slider-section > .inner-block > .padding > .content > .viewport > .block-list.slider-content-container > .block.slider-content-block > .text-block > h3 {
    margin: 0.5em 0;
  }

  .content-block.villa-room-section > .inner-block > .padding > .content-block.slider-section > .inner-block > .padding > .content > .viewport > .block-list.slider-content-container > .block.slider-content-block > .text-block > .link-list a.cta.round {
    background-image: none;
    width: 100%;
  }

  .content-block.villa-room-section > .inner-block > .padding > .content-block.slider-section > .inner-block > .padding > .content > .viewport > .block-list.slider-content-container > .block.slider-content-block > .text-block > .link-list a.room-details {
    padding: 1.5em 1.5em;
    border-radius: 3em;
    width: 100%;
    font-size: 0.6667rem;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    border: 1px solid var(--main-highlight-color);
  }

  .content-block.villa-room-section > .inner-block > .padding > .content-block.slider-section > .inner-block > .padding > .content > .viewport > .block-list.slider-content-container > .block.slider-content-block > .text-block > .link-list a.room-details::before {
    content: none;
  }
}